Subject: Re: [REMINDER] Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: Siska Miles <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 31 Jul 2019 13:25:30 +0000 (UTC)

Hello Ayushi,
I appreciate your reply, unfortunately when I sent out my application was quite some time ago, meanwhile I've already found a job.
That is why I'm no longer available.
Thank you so much anyway.
Best Regards,
Fran

Sent from Yahoo Mail on Android 
 
  On Wed, Jul 31, 2019 at 14:17, LiveSalesman<[email-masked]> wrote:    @media screen and (max-width:500px){#yiv1264940529 .yiv1264940529stack {display:block !important;padding:8px 12px !important;width:100% !important;}#yiv1264940529 .yiv1264940529iris-button-wrapper {width:100% !important;margin:auto !important;text-align:center !important;}#yiv1264940529 .yiv1264940529iris-button {width:100% !important;display:block !important;}#yiv1264940529 .yiv1264940529iris-button-label {width:300px !important;display:block !important;margin:0 auto !important;}#yiv1264940529 .yiv1264940529iris-button-mobile-only {display:table !important;max-height:none !important;overflow:visible !important;}#yiv1264940529 .yiv1264940529iris-button-header-mobile-only {display:block !important;max-height:none !important;overflow:visible !important;}#yiv1264940529 .yiv1264940529ph-20 {padding-left:20px !important;padding-right:20px !important;}#yiv1264940529 .yiv1264940529iris-replay-test-2-wrapper {display:block !important;width:280px !important;margin:0 auto !important;}}     
|  |   Reminder: You have a message awaiting a response   Improve your chances of getting hired by responding promptly  |

Dear Francesca Ventimiglia,
Hope you are having a great day!

Thank you for your application for the profile of Internship in India - Italian/English Bi-lingual Customer Service. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. Alternatively, you can also reach me on [email-masked]

Looking forward to hear from you.

Kind regards,

Ayushi Verma
 
Human Resources

P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.
    Suspect spam or fraud? Report this message to Indeed           By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy, Privacy Policy, and Terms of Service.     

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=AlsIEKggh2fMXcLwpnKN5CVm6QqC-re6oN-EX-kmhFZjXrKtl3TgdZwckXnTwuWRRfYbuxioHY-_yAVBMwZVudrZbqMqTNtSurae5FKNqSIfVYfIS8Bz5SCNbGsy_k1oKGQdeCDFHpLqOqRT1_P0hEuuKzSG5r6ci2D7ASpEWSQUkBL4hhvckE0vPPVhJcHI>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IT#tos>.